postcss-preset-env: end value has mixed support, consider using flex-end instead

We Are Going To Discuss About postcss-preset-env: end value has mixed support, consider using flex-end instead. So lets Start this Javascript Article.

postcss-preset-env: end value has mixed support, consider using flex-end instead

How to solve postcss-preset-env: end value has mixed support, consider using flex-end instead

If you’re using (S)CSS or SASS, you have to write flex-start or flex-end instead of start or end respectively.
Like this:
justify-content: flex-end; align-items: flex-end;
Similar issue on github for mozilla: https://github.com/mozilla/addons-frontend/issues/7312

postcss-preset-env: end value has mixed support, consider using flex-end instead

If you’re using (S)CSS or SASS, you have to write flex-start or flex-end instead of start or end respectively.
Like this:
justify-content: flex-end; align-items: flex-end;
Similar issue on github for mozilla: https://github.com/mozilla/addons-frontend/issues/7312

Solution 1

If you’re using (S)CSS or SASS, you have to write flex-start or flex-end instead of start or end respectively.

Like this:

justify-content: flex-end;
align-items: flex-end;

Similar issue on github for mozilla: https://github.com/mozilla/addons-frontend/issues/7312

Original Author aj devloper Of This Content

Solution 2

(257:3) autoprefixer: end value has mixed support, consider using flex-end instead

Original Author user18770442 Of This Content

Conclusion

So This is all About This Tutorial. Hope This Tutorial Helped You. Thank You.

Also Read,

ittutorial team

I am an Information Technology Engineer. I have Completed my MCA And I have 4 Year Plus Experience, I am a web developer with knowledge of multiple back-end platforms Like PHP, Node.js, Python and frontend JavaScript frameworks Like Angular, React, and Vue.

Leave a Comment